Спасибо за Ваш отзыв, почему бы вам не создать `/usr/доли/ВИМ/синтаксис/синтаксис.ВИМ с содержания, как показано выше, и посмотреть, если это решает вашу проблему? Если кто-то имеет ответ, который не требует флэш (я нормально в Chrome, но не установить это просто, чтобы играть скачать флэш видео файлы) - я скорее сделаю screeny захватить с воспроизведение видео непосредственно в Safari без использования вспышки расширения. Я думал 1 2 3 4 5 6 7 8 9 0 *были* арабские цифры. @SteveChambers я не предлагал удалять, но все равно Вы уверены, что это не миссия Управления/пространств? Проведите 3-мя пальцами, чтобы увидеть все ваши помещения. Но я думаю, это было послание паники. Версия является обязательной для iOS и версия требует IPv4, см. RFC на zeroconf.org. Пользователь, кажется, не знает, что IPv4-адрес в вопрос является локальным версия-адресу и не имеет ничего общего с IPv4 подключение вверх. Идти вперед и изменить его. Он не может взорвать вашу систему, он может только дать вам неправильный адрес на другой хост.

Всякий раз, когда я пытаюсь что-нибудь загрузить из магазина приложений там написано "_____ не может быть установлен на “жесткий диск Macintosh”, потому что версия ОС X 10.11 или более поздней версии."

И верный достаточно, когда я проверьте "об этом Mac" я в настоящее время работает "Йосемити 10.10.5 (14F2511)"

Но когда я нажимаю обновление проверяет и говорит "нет доступных обновлений".

Он также говорит мне, что недавно (в начале сентября) установлены обновления для iTunes, обновления безопасности и сафари.

Что мне делать?